/*------------------------------------------------------------------
[# General]
-------------------------------------------------------------------*/
.imagination-container { max-width: 90% }
.imagination-container .imagination-container { max-width: none }
.imagination-menu-mobile-toggle .fa { margin-right: 7px }

/*------------------------------------------------------------------
[# Anything under 959px]
-------------------------------------------------------------------*/
@media only screen and (max-width: 959px) {
	.imagination-site-branding, .imagination-header-ad { max-width: none; float: none; }
	.imagination-header-ad { padding-top: 20px; }
	.imagination-content-area,
	.imagination-sidebar { width: 100%; float: none !important; max-width: none; padding: 0; }
	.imagination-sidebar { clear: both; padding: 50px 0 0; margin: 0 auto; }
	.imagination-site-footer .imagination-row .imagination-col { width: 100%; float: none; margin: 0 auto; }
	.imagination-dropdown-menu { display: block; }

	
	/*featured entry*/
	.imagination-featured-entry-header { max-width: 70% }
	h2.imagination-featured-entry-title { font-size: 24px }
	.imagination-featured-entry-meta { font-size: 13px }

.imagination-site-nav .imagination-dropdown-menu a {
    display: block;
    padding: 0 5px!important;
     transition: 0.15s all ease-in-out;
    -moz-transition: 0.15s all ease-in-out;
    -webkit-transition: 0.15s all ease-in-out;
}
.sticky {
  position: fixed;
  top: 0px;
	transition: 3s;
	z-index:999;
}
}

/*------------------------------------------------------------------
[# Anything under 767px]
-------------------------------------------------------------------*/
@media only screen and (max-width: 758px) { 
	.imagination-dropdown-menu { display: none; }
	.slicknav_menu { display: block; }
	.imagination-row .imagination-col { float: none; width: 100%; clear: both; }
	.imagination-ad-region.single-top,
	.imagination-ad-region.archives-top { margin-bottom: 30px }
	.imagination-post-slider-caption { font-size: 12px; padding: 10px; }
	
	/*featured entry*/
	.imagination-featured-entry-header { left: 20px; bottom: 20px; max-width: 80%; }
	h2.imagination-featured-entry-title { font-size: 18px }
	.imagination-featured-entry-meta { font-size: 12px }

.imagination-container .imagination-container {
    display: inline-block!important;
}
div.imagination-site-nav-inner.imagination-clr{
	width:100%!important;
}
div.imagination-socialbar.imagination-clr{
	width:100%!important;
}
div.imagination-site-logo img{

}
.slideshow-container {
  max-width: auto !important;
  position: relative;
  margin: auto;

}
.slideshow-container img{
	object-fit: cover;

  max-width: auto !important;
  position: relative;
  margin: auto;

}
.imagination-site-header {
    margin-bottom: 10px!important;
}
	div.imagination-site-logo img{
	margin: 0 auto;
	display:block;
	}
	div.imagination-site-nav-inner-right.imagination-clr{
	width:100%;
}
 .wpforms-form ul, .wpforms-form ul li {
    display: inline-block;
    /* overflow-wrap: normal; */
    /* flex-wrap: wrap; */
    width: 100% !important;

}
	.imagination-content-area {
    margin: 0 auto;
    width: 100% !important;
    padding: 0px !important;
}

	.footer-widget-area{
	padding-left:20px;
	padding-right:20px;
	color:#EAEAEA !important;
}
	.kontakt{
	max-width:90%!important;
		
}
}

/*------------------------------------------------------------------
[# Anything under 600px]
-------------------------------------------------------------------*/
@media only screen and (max-width: 600px) { 
	.imagination-sidebar,
	.imagination-site-footer .imagination-row .imagination-col { max-width: none }

	/*topbar*/
	.imagination-topbar-social .imagination-txt { display: none; }
	.imagination-topbar-social-item { margin-right: 5px; }
	.imagination-cart-count { display: none !important; }
	
	/*featured entry*/
	.imagination-featured-entry-header { left: 20px; bottom: 20px; max-width: none; }
	h2.imagination-featured-entry-title { font-size: 14px }
	.imagination-featured-entry-meta { font-size: 10px }
	
	/*page thumbnail*/
	.imagination-page-thumbnail-title h1 { font-size: 21px }
	
	/*author entry*/
	.imagination-author-entry-inner { padding-left: 0 }
	.imagination-author-entry-avatar { position: relative; top: auto; left: auto; margin-bottom: 20px; }
	.imagination-author-entry-social a { margin-bottom: 4px }
	
	/*author info*/
	.imagination-author-info-inner { padding-left: 0 }
	.imagination-author-info-avatar { position: relative; top: auto; left: auto; margin-bottom: 20px; }
	.imagination-author-info-social a { margin-bottom: 4px }
}
/*------------------------------------------------------------------
[# Anything under 400px]
-------------------------------------------------------------------*/
@media only screen and (max-width: 400px) { 
.imagination-site-nav{
flex-direction: column;
}
.sticky .imagination-site-nav {
flex-direction: row;
}
}